/* New user: first sentence of Explore Evernote banner text */
"newUser-boldBannerText" = "Bem-vindo ao Evernote";

/* New user: rest of Explore Evernote banner text */
"newUser-bannerText" = "Siga estas dicas que o ajudarão a lembrar de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create notes": name */
"createNote-name" = "Criar notas";

/* Checklist item "Create notes": hint popover title */
"createNote-hintTitle" = "Criar notas";

/* Checklist item "Create a note": hint popover text */
"createNote-hintText" = "Adicione textos, imagens, caixas de seleção, documentos, áudio e muito mais, mesmo quando estiver offline.";



/* Checklist item "Search your notes": name */
"search-name" = "Pesquisar suas notas";

/* Checklist item "Search your notes": hint popover title */
"search-hintTitle" = "Pesquisar suas notas";

/* Checklist item "Search your notes": hint popover text */
"search-hintText" = "Insira palavras-chave para pesquisar notas por conteúdo, localização e muito mais. O Evernote até mesmo encontra textos digitados e manuscritos dentro de imagens.";



/* Checklist item "Set Reminders": name */
"setReminder-name" = "Definir Lembretes";

/* Checklist item "Set a reminder": hint popover title */
"setReminder-hintTitle" = "Definir lembretes";

/* Checklist item "Set a reminder": hint popover text */
"setReminder-hintText" = "Defina lembretes para fixar notas no início da lista. Adicione datas de conclusão para receber notificações e emails de lembrete. Marque notas como concluídas quando estiverem prontas.";



/* Checklist item "Share notes": name */
"shareNote-name" = "Compartilhar notas";

/* Checklist item "Share notes": hint popover title */
"shareNote-hintTitle" = "Compartilhar esta nota";

/* Checklist item "Share a note": hint popover text */
"shareNote-hintText" = "Obtenha o feedback de amigos ou colegas, sem deixar o Evernote. Ou copie um link para compartilhar esta nota.";




/* Upgrading user: first sentence of Explore Evernote banner text */
"existingUser-boldBannerText" = "Bem-vindo(a) ao Evernote";

/* Upgrading user: rest of Explore Evernote banner text */
"existingUser-bannerText" = "Siga estas dicas que o ajudarão a lembrar de tudo e aproveitar mais o Evernote.";



/* Checklist item "Create Shortcuts": name */
"createShortcut-name" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover title */
"createShortcut-hintTitle" = "Criar atalhos";

/* Checklist item "Create Shortcuts": hint popover text */
"createShortcut-hintText" = "Arraste notas, cadernos ou etiquetas para a barra lateral e crie Atalhos facilmente acessíveis.";



/* Checklist item "Work together": name */
"shareNotebook-name" = "Trabalhe em cojunto";

/* Checklist item "Work together": hint popover title */
"shareNotebook-hintTitle" = "Trabalhe em cojunto";

/* Checklist item "Work together": hint popover text */
"shareNotebook-hintText" = "Compartilhe cadernos com amigos, parentes e colegas e realizem mais juntos.";



/* Checklist item "Search your notes faster": name */
"typeAheadSearch-name" = "Pesquise suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover title */
"typeAheadSearch-hintTitle" = "Pesquise suas notas mais rapidamente";

/* Checklist item "Search your notes faster": hint popover text */
"typeAheadSearch-hintText" = "Exiba resultados de pesquisa sugeridos antes mesmo de concluir a digitação.";



/* Checklist item "Install Web Clipper": name */
"installClipper-name" = "Instalar o Web Clipper";



/* Checklist item "See team Spaces": name */
"workspacesDirectory-name" = "Veja os Spaces da equipe";

/* Checklist item "See team Spaces": hint popover title */
"workspacesDirectory-hintTitle" = "Veja os Spaces da equipe";

/* Checklist item "See team Spaces": hint popover text */
"workspacesDirectory-hintText" = "Spaces são a maneira mais simples de compartilhar coleções de notas e cadernos com sua equipe. Explore alguns no seu Diretório Spaces.";



/* Checklist item "Create a Space": name */
"createWorkspace-name" = "Criar um Space";

/* Checklist item "Create a Space": hint popover title */
"createWorkspace-hintTitle" = "Criar um Space";

/* Checklist item "Create a Space": hint popover text */
"createWorkspace-hintText" = "Faça um para cada um de seus projetos ou grupos de trabalho.";
